/*
Theme Name: She Recruits Child Theme
Theme URI: https://www.aquadzign.com/
Description: Child Theme For Divi
Author: Aqua Dzign
Author URI: https://www.aquadzign.com/
Version: 1.0.0
Template: Divi
*/

#page-container { 
	overflow: hidden !important;
}

/*body {
    font-weight: 400;
}*/

#page-container .current-menu-item a {
    font-weight: 600 !important;
}

@media only screen and (min-width: 981px) {
	#page-container #main-header.et-fixed-header {
		-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.1) !important;
		box-shadow: 0 0 7px rgba(0,0,0,0.1) !important;
	}
}

@media only screen and (max-width: 980px) {
	.logo_container {
		z-index: 9999;
	}
}

#page-container #main-header {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/******************* TIMELINE FIX *******************/
#et-boc .et-l .dipi_timeline_item:hover .ribbon-icon {
    background: #f2f3f3 !important;
    color: #dc527c !important;
}

 .et-db #et-boc .et-l .dipi_timeline_item .ribbon-icon.active {
    background: #dc527c !important;
    color: #fff !important;
}

/******************* PRELOADER ANIMATION *******************/
.dipi_preloader_image {
	 animation: pulse_pre_loader 2s infinite;
	 max-width: 200px;
	 image-rendering: -webkit-optimize-contrast;
}

@keyframes pulse_pre_loader {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}

body #page-container .et_pb_section .et_pb_button:after {
    content: '\24' !important;
}

/**************** GASP ROW ANIMATON ****************/
/* Hide the children initially only if JS is enabled */
.js-enabled .text-info > * {
    opacity: 0;
}

/******************* SMOOTH SCROLL *******************/
html.lenis {
	height: auto;
}

.lenis.lenis-smooth {
	scroll-behavior: auto;
}

/******************* CONTACT US *******************/
#page-container .forminator-textarea {
    background-color: transparent;
    padding-left: 0;
    border-top: none !important;
	border-right: none !important;
	border-left: none !important;
}

#page-container .forminator-textarea:focus {
	padding-left: 0px;
	border-left: none !important;
}

#page-container .forminator-ui.forminator-custom-form[data-design=material] .forminator-textarea--wrap:after {
    display: none !important;
}

#page-container .forminator-button-submit {
    text-transform: uppercase;
    border-radius: 50px;
}

#page-container .forminator-button-submit:hover {
    box-shadow: none;
	letter-spacing: 1px;
}

#page-container .forminator-row.forminator-row-last {
    margin-bottom: 0px !important;
}

#page-container .forminator-design--material .forminator-field-textarea .forminator-is_filled .forminator-label[class*="forminator-floating-"],
#page-container .forminator-design--material .forminator-field-textarea .forminator-is_active .forminator-label[class*="forminator-floating-"] {
    transform: translateY(calc(-100% + 30px)) !important;
}

#page-container .forminator-ui.forminator-custom-form[data-design=material] .forminator-is_active .forminator-floating--textarea,
#page-container .forminator-ui.forminator-custom-form[data-design=material] .forminator-is_filled .forminator-floating--textarea,
#page-container .forminator-ui.forminator-custom-form[data-design=material] .forminator-floating--textarea {
    padding-left: 0;
}

.et_pb_scroll_top.et-pb-icon {
    background: #DC527C !important;
    bottom: 50px !important;
    right: 10px !important;
    border-radius: 15px;
    padding: 10px;
    font-size: 25px;
    transition: all 0.3s ease-in-out; 
}

.et_pb_scroll_top.et-pb-icon:hover {
    transition: all 0.3s ease-in-out;
    background: #DD94C0 !important;
}

#page-container .forminator-field-captcha {
    display: none;
}